FruxonDocs
ApiEnvironments

Get an environment

Returns a single environment with its Participant contact count.

GET
/v1/tenants/{tenant}/environments/{environment}
AuthorizationBearer <token>

JWT Authorization header using the Bearer scheme. Enter 'Bearer' [space] and then your token.

In: header

Path Parameters

environment*string

The environment identifier

tenant*string

The tenant identifier

Response Body

curl -X GET "https://api.fruxon.com/v1/tenants/string/environments/string"
{
  "id": "00000000-0000-0000-0000-000000000000",
  "slug": "string",
  "displayName": "string",
  "description": "string",
  "agentContext": "string",
  "logoFileId": "string",
  "isSystem": false,
  "externalId": "string",
  "externalSource": "string",
  "provenance": "CURATED",
  "attributes": {},
  "contactCount": 0,
  "createdAt": 0,
  "modifiedAt": 0
}
Empty
Empty
{
  "type": "string",
  "title": "string",
  "status": 0,
  "detail": "string",
  "instance": "string",
  "property1": null,
  "property2": null
}